
Katello - Bug #22308

As a user, I can create a new tag for a docker manifest.

01/18/2018 02:09 AM - Thomas McKay

Status: New   

Priority: Normal   

Assignee: Thomas McKay   

Category: Container   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Several uses:

+ upload of a skopeo copy adds content but no tags

+ create a new tag in a lce or cv that references content

History

#1 - 01/24/2018 06:40 PM - Justin Sherrill

- translation missing: en.field_release set to 338

#2 - 06/19/2018 06:33 PM - Thomas McKay

- translation missing: en.field_release changed from 338 to 349

#3 - 08/15/2018 06:05 PM - Thomas McKay

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#4 - 10/10/2018 06:02 PM - Zach Huntington-Meath

- Target version changed from Katello 3.9.0 to Katello Backlog
